*{-webkit-tap-highlight-color:rgba(0,0,0,0)}
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;text-size-adjust:100%;-webkit-tap-highlight-color:rgba(0,0,0,0)}
body{font-family:"PingFangSC-Regular", "PingFangSC-Light", "PingFang SC", sans-serif, "Microsoft YaHei";-webkit-tap-highlight-color:rgba(0,0,0,0)}
a{outline:none}
img{vertical-align:top;width:100%}
img[src=""],img:not([src]){opacity:0}
input{padding:0;border:none;outline:none;background:transparent}

/*通用flex布局*/
.d-f{display:-ms-flexbox;display:-webkit-box;display:-webkit-flex;display:flex}
.d-i-f{display:-webkit-box;display:-webkit-inline-flex;display:inline-flex}
.v-a-t{vertical-align:top}
.v-a-m{vertical-align:middle}
.f-w{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}
.f-b-c{-ms-flex-pack:justify;-webkit-box-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;-ms-flex-align:center;-webkit-box-align:center;-webkit-align-items:center;align-items:center}
.f-b-s{-ms-flex-pack:justify;-webkit-box-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;-ms-flex-align:start;-webkit-box-align:start;-webkit-align-items:flex-start;align-items:flex-start}
.f-e-c{-ms-flex-pack:end;-webkit-box-pack:end;-webkit-justify-content:flex-end;justify-content:flex-end;-ms-flex-align:center;-webkit-box-align:center;-webkit-align-items:center;align-items:center}
.f-c-c{-ms-flex-pack:center;-webkit-box-pack:center;-webkit-justify-content:center;justify-content:center;-ms-flex-align:center;-webkit-box-align:center;-webkit-align-items:center;align-items:center}
.f-s-c{-ms-flex-pack:start;-webkit-box-pack:start;-webkit-justify-content:flex-start;justify-content:flex-start;-ms-flex-align:center;-webkit-box-align:center;-webkit-align-items:center;align-items:center}
.f-s-s{-ms-flex-pack:start;-webkit-box-pack:start;-webkit-justify-content:flex-start;justify-content:flex-start;-ms-flex-align:start;-webkit-box-align:start;-webkit-align-items:flex-start;align-items:flex-start}
.f-s-e{-ms-flex-pack:start;-webkit-box-pack:start;-webkit-justify-content:flex-start;justify-content:flex-start;-ms-flex-align:end;-webkit-box-align:end;-webkit-align-items:flex-end;align-items:flex-end}
.f-b-e{-ms-flex-pack:justify;-webkit-box-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;-ms-flex-align:end;-webkit-box-align:end;-webkit-align-items:flex-end;align-items:flex-end}
.f-content-b{-webkit-align-content:space-between;-ms-flex-line-pack:space-between;align-content:space-between}
.f-direction-column{-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}
.f-justify-b{-ms-flex-pack:justify;-webkit-box-pack:justify;-webkit-justify-content:space-between;justify-content:space-between}
.f-s-0{-ms-flex-shrink:0;-webkit-flex-shrink:0;flex-shrink:0}
.f-s-1{-ms-flex-shrink:1;-webkit-flex-shrink:1;flex-shrink:1}
.f-g-1{-ms-flex-grow:1;-webkit-flex-grow:1;flex-grow:1}
/*通用flex布局*/

body{background-color:#ee4140}
body:after{box-sizing:content-box;padding-bottom:env(safe-area-inset-bottom);background-color:#ee4140}
.wap-body{margin:auto;max-width:768px}

.register-box{box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;padding-top:8.69%;width:92%;height:100%;overflow:hidden;background:#fff;border-radius:12px}
.input-box{position:relative;margin:auto;margin-bottom:2.9%;width:79.71%;height:18.18%;font-size:1.4rem;font-size:3.73333vw;font-size:3.73333vmin;overflow:hidden;border:1px solid #e4e4e4;border-radius:44px}
.input-box-2{margin-bottom:1.5%}
.input-1{display:block;margin-left:9.09%;width:67.27%;height:100%}
.input-2{display:block;margin-left:9.09%;width:43.63%;height:100%}
.input-2-code{position:absolute;top:0;right:0;width:36.37%;height:100%;color:#fff;background:#ff5316;cursor:pointer}
.input-clear{position:absolute;right:7.27%;top:50%;height:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
.input-clear-image{width:auto;height:100%}
.register-message{margin-bottom:1.5%;height:9.39%;text-align:center;font-size:1.4rem;font-size:3.73333vw;font-size:3.73333vmin;color:#ff5316}
.register-button{margin:auto;margin-bottom:4.35%;width:79.71%;height:18.18%;font-size:1.6rem;font-size:4.26667vw;font-size:4.26667vmin;color:#fff;font-weight:bold;background-image:-moz-linear-gradient(0deg, rgb(255,86,22) 0%, rgb(255,0,0) 100%);background-image:-webkit-linear-gradient(0deg, rgb(255,86,22) 0%, rgb(255,0,0) 100%);background-image:linear-gradient(45deg, rgb(255,86,22) 0%, rgb(255,0,0) 100%);border-radius:40px;box-shadow:0 5px 0 #ec0000}
.register-tip{font-size:1.2rem;font-size:3.2vw;font-size:3.2vmin;color:#666}
.register-agreement{color:#0078ff;text-decoration:none}
.register-agreement-checkbox-box{cursor:pointer}
.register-agreement-checkbox{margin-right:5px;width:12px;height:12px;border:1px solid #ccc}
.register-agreement-checked{position:relative}
.register-agreement-checked:before{content:"\20";position:absolute;top:4px;left:3px;width:7px;height:1px;background-color:#ff4817;-webkit-transform:rotate(-50deg);transform:rotate(-50deg)}
.register-agreement-checked:after{content:"\20";position:absolute;top:6px;left:1px;width:4px;height:1px;background-color:#ff4817;-webkit-transform:rotate(45deg);transform:rotate(45deg)}

.register-success-box{display:none;position:fixed;top:0;right:0;bottom:0;left:0;width:100%;height:100%}
.register-mask{position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.8)}
.register-success{position:absolute;top:50%;left:50%;width:72%;max-width:538px;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.register-success-button{position:absolute;bottom:13.7%;left:18%;width:60%;height:11%}
.register-success-close{position:absolute;bottom:-17.38%;left:50%;width:11.11%;-webkit-transform:translate(-50%,0);transform:translate(-50%,0)}

.register-fail-box{display:none;position:fixed;top:0;right:0;bottom:0;left:0;width:100%;height:100%}
.register-fail-mask{position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.8)}
.register-fail{position:absolute;top:50%;left:50%;width:72%;max-width:538px;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.register-fail-button{position:absolute;bottom:0;left:0;width:100%;height:37%}

.register-agreement-fail-box{display:none;position:fixed;top:0;right:0;bottom:0;left:0;width:100%;height:100%}
.register-agreement-fail-mask{position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.8)}
.register-agreement-fail{position:absolute;top:50%;left:50%;width:72%;max-width:538px;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.register-agreement-fail-button{position:absolute;bottom:0;left:0;width:100%;height:30%}

.register-test{position: relative;margin: auto;margin-bottom: 5px;width: 79.71%;height: 42px;font-size: 1.4rem;font-size: 3.73333vw;font-size: 3.73333vmin;display: none;}

@media only screen and (min-device-width: 768px) {
    .input-box{font-size:1.4rem}
    .register-message{font-size:1.4rem}
    .register-button{font-size:1.6rem}
    .register-tip{font-size:1.2rem}
    .register-agreement-checkbox{margin-right:5px;width:19px;height:19px;border:1px solid #ccc}
    .register-agreement-checked{position:relative}
    .register-agreement-checked:before{top:9px;left:5px;width:11px}
    .register-agreement-checked:after{top:11px;left:3px;width:5px}
}

.qiyeweixin{position:absolute;top:0;left:24%;width:52%;height:100%}

.d-n{display:none}
.p-r{position:relative}